From: <rerwig / my-deja.com>


> I can't get the Tk demo to work for the Ruby 1.4.5 windows distribution.
> [...]
> Is there somebody who can give me any pointers?

In "ruby 1.4.5 (2000-06-26) [i386-cygwin]" (the Windows-distribution of
Ruby)
there's no lib\tcltklib80.dll.
That's the error.

You can install Tcl/Tk version 7.6,  8.1, 8.2, or 8.3, which all work.
But not Tcl/Tk 8.0 !


Michael


> Ruud